// import 'package:crab_ui/email.dart';
import 'api_service.dart';
import 'package:flutter/material.dart';
import 'email.dart';
import 'api_service.dart';
import 'dart:html' as html;
import 'dart:ui_web' as ui;

class HomeScreen extends StatefulWidget {
  @override
  _HomeScreenState createState() => _HomeScreenState();
}

class _HomeScreenState extends State<HomeScreen> {
  @override
  void initState() {
    super.initState();

// // Register the HTML element

    ui.platformViewRegistry.registerViewFactory(
      'html-view11',
      (int viewId) => html.IFrameElement()
        ..width = '100%'
        ..height = '100%'
        ..srcdoc = r"""
      <!DOCTYPE html>
        <html>
        <head>
        <title>There&#39;s no time to waste: Find your size!</title>
        <meta http-equiv='Permissions-Policy' content='interest-cohort=()'/>
        <link rel='stylesheet' type='text/css' href='../../style.css' />
        <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0' />
        <link rel='icon' href='data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>📧</text></svg>'>
        <meta name="description" content="There&#39;s no time to waste: Find your size!"/>
        <script>
        let numberingVisible = true;
        let blankLinesVisible = false;

        function applyNumberingVisibility() {
            const purplenumbers = document.querySelectorAll('.purplenumber');
            purplenumbers.forEach(element => {
                element.classList.toggle('transparent', !numberingVisible);
            });
        }

        function applyBlankLinesVisibility() {
            const content = document.getElementById('content');

            if (blankLinesVisible) {
                if (window.originalBrElements) {
                    window.originalBrElements.forEach(br => {
                        const parent = br.parent;
                        if (parent) {
                            parent.insertBefore(br.element, parent.children[br.index]);
                        }
                    });
                    window.originalBrElements = [];
                }

                if (window.originalStyles) {
                    window.originalStyles.forEach(item => {
                        item.element.style.marginTop = item.styles.marginTop;
                        item.element.style.marginBottom = item.styles.marginBottom;
                    });
                    window.originalStyles = [];
                }
            } else {
                const brElements = content.querySelectorAll('br');
                window.originalBrElements = [];
                brElements.forEach(br => {
                    const parent = br.parentNode;
                    const index = Array.prototype.indexOf.call(parent.children, br);
                    window.originalBrElements.push({element: br, parent, index});
                    parent.removeChild(br);
                });

                const allElements = document.querySelectorAll('*');
                window.originalStyles = [];
                allElements.forEach(element => {
                    window.originalStyles.push({
                        element: element,
                        styles: {
                            marginTop: element.style.marginTop,
                            marginBottom: element.style.marginBottom
                        }
                    });
                    element.style.marginTop = '0';
                    element.style.marginBottom = '0';
                });
            }
        }

        function showElement(body_id, summary_id) {
            const summaries = document.querySelectorAll('.message-meta');
            const innerElements = document.querySelectorAll('.email-body');
            const zoom_ins = document.querySelectorAll('.zoom_in');
            const zoom_outs = document.querySelectorAll('.zoom_out');

            summaries.forEach(summary => {
                summary.style.display = 'none';
            });
            innerElements.forEach(element => {
                element.style.display = 'none';
            });

            zoom_ins.forEach(element => {
                element.style.display = 'none';
            });

            zoom_outs.forEach(element => {
                element.style.display = 'block';
            });

            document.getElementById(body_id).style.display = 'block';
            document.getElementById(summary_id).style.display = 'block';

            window.scrollTo(0, 0);
        }

        function showSummaries() {
            const summaries = document.querySelectorAll('.message-meta');
            const innerElements = document.querySelectorAll('.email-body');
            const zoom_ins = document.querySelectorAll('.zoom_in');
            const zoom_outs = document.querySelectorAll('.zoom_out');

            summaries.forEach(summary => {
                summary.style.display = 'block';
            });

            innerElements.forEach(element => {
                element.style.display = 'none';
            });

            zoom_ins.forEach(element => {
                element.style.display = 'block';
            });

            zoom_outs.forEach(element => {
                element.style.display = 'none';
            });

            window.scrollTo(0, 0);
        }

        function jumpToItem() {
            const id = document.getElementById('textfield').value;
            if (id) {
                window.location.href = '#' + id;
            }
        }



        function openNewWindow() {
            const newWindow = window.open('', '', 'width=250,height=200');
            const popupContent = `
                <!DOCTYPE html>
                <html>
                <head>
                    <title>Viewspecs</title>
                    <style>
                        .popup-content {
                            font-family: Arial, sans-serif;
                            font-size: 14px;
                            margin: 20px;
                        }
                        .popup-content fieldset {
                            border: 1px solid #000;
                            padding: 10px;
                        }
                        .popup-content legend {
                            padding: 0 10px;
                            font-weight: bold;
                        }
                        .popup-content label {
                            display: block;
                            margin-bottom: 5px;
                        }
                        .popup-content input {
                            margin-right: 5px;
                        }
                        .accept-button {
                            margin-top: 10px;
                            padding: 5px 10px;
                            font-size: 14px;
                            cursor: pointer;
                        }
                    </style>
                </head>
                <body>
                    <div class="popup-content">
                        <fieldset>
                            <legend>Show</legend>
                            <label> Blank lines (y/z)</label>
                            <label> Numbering (m/n)</label>
                        </fieldset>
                        <button class="accept-button" onclick="window.close()">Accept</button>
                    </div>
                </body>
                </html>
            `;
            newWindow.document.open();
            newWindow.document.write(popupContent);
            newWindow.document.close();
        }

        document.addEventListener('DOMContentLoaded', function() {
            const textfield = document.getElementById('textfield');
            textfield.addEventListener('keydown', function(event) {
                if (event.key === 'Enter') {
                    jumpToItem();
                }
            });

            const jumpButton = document.querySelector('input[type="button"][value="Jump Item:"]');
            jumpButton.addEventListener('click', jumpToItem);

            // Apply stored states on load
            blankLinesVisible = JSON.parse(localStorage.getItem('blankLinesVisible') || 'true');
            numberingVisible = JSON.parse(localStorage.getItem('numberingVisible') || 'true');
            applyBlankLinesVisibility();
            applyNumberingVisibility();

            document.getElementById('numbering').addEventListener('change', function() {
                numberingVisible = this.checked;
                applyNumberingVisibility();
            });

            document.getElementById('blankLines').addEventListener('change', function() {
                blankLinesVisible = this.checked;
                applyBlankLinesVisibility();
            });
        });

        // Keyboard shortcuts
        document.addEventListener('keydown', function(event) {
            const numberingCheckbox = document.getElementById('numbering');
            const blankLinesCheckbox = document.getElementById('blankLines');

            if (event.key === 'm') {
                numberingVisible = true;
                if (numberingCheckbox) numberingCheckbox.checked = true;
                applyNumberingVisibility();
            }
            if (event.key === 'n') {
                numberingVisible = false;
                if (numberingCheckbox) numberingCheckbox.checked = false;
                applyNumberingVisibility();
            }
            if (event.key === 'y') {
                blankLinesVisible = true;
                if (blankLinesCheckbox) blankLinesCheckbox.checked = true;
                applyBlankLinesVisibility();
            }
            if (event.key === 'z') {
                blankLinesVisible = false;
                if (blankLinesCheckbox) blankLinesCheckbox.checked = false;
                applyBlankLinesVisibility();
            }
        });
    </script>
        </head>
        <body>
        <div id="button-container">
            <!-- class 2 buttons will appear here -->
        </div>
            <button onclick="window.location.href='../../index.html'">Home</button>
             <input name="" type="button" value="Jump Item:">
             <input type="text" name="textfield" id="textfield" />
             <!--dropdown for options-->
            <div class="dropdown">
            <button>Options</button>
                <div class="dropdown-content">
                     <a href="#option1">Class 1</a>
                    <a href="#option2">Class 2</a>
                    <a href="#option3">Turbo Augment</a>
                </div>
            </div>
            <!-- Viewspecs button -->
        <button class="viewspecs-button" onclick="openNewWindow()">Viewspecs</button>
        </div>
    </div>

        <div>
            <b>sort by</b> [<a href='../../authors.html'>author</a>] [<a href='../../dates.html'>dates</a>] [<a href='../../subjects.html'>subjects</a>]
        </div>
        <hr>
        <h1 class="page-title">There&#39;s no time to waste: Find your size!
        <a href="1d5e91f5ee3c44bf5e811c186c74197595005142468669be663247dfc1b36dd2.xml"><img alt="Atom Feed" src='data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?>
<svg xmlns="http://www.w3.org/2000/svg"
     id="RSSicon"
     viewBox="0 0 8 8" width="16" height="16">
  <title>RSS feed icon</title>
  <style type="text/css">
    .button {stroke: none; fill: orange;}
    .symbol {stroke: none; fill: white;}
  </style>
  <rect   class="button" width="8" height="8" rx="1.5" />
  <circle class="symbol" cx="2" cy="6" r="1" />
  <path   class="symbol" d="m 1,4 a 3,3 0 0 1 3,3 h 1 a 4,4 0 0 0 -4,-4 z" />
  <path   class="symbol" d="m 1,2 a 5,5 0 0 1 5,5 h 1 a 6,6 0 0 0 -6,-6 z" />
</svg>'></a>
        </h1>
        <div>
        <a href="../">Back</a>
        <hr>
        <div id='content'>
            <div id="1d5e91f5ee3c44bf5e811c186c74197595005142468669be663247dfc1b36dd2" class="message">
                <div id="summary-0" class="message-meta" style="position: relative;">
                    <div style="position: absolute; right: 100%; top: 0; height: 100%;">
                        <button class="zoom_in" onclick="showElement('email-body-0', 'summary-0')">In</button>
                        <button class="zoom_out" onclick="showSummaries()" style="display: none;">Out</button>
                    </div>
                    <span class="bold">
                        There&#39;s no time to waste: Find your size!
                    </span>
                    <br>
                    From: "GLOBO" <<a href='mailto:globoshoes&#x40;mailing.globoshoes.com'>globoshoes&#x40;mailing.globoshoes.com</a>>
                    <br>
                    Date: <span>2023-12-30T23:00:48+01:00</span>
                    <br>
                    
                    <details>
                        <summary>More</summary>
                        Message-Id: <a href='#0.0.D.710.1DA3B6BA55A6D60.0&#x40;mta-2d567751.ip4.emsmtp.com'>0.0.D.710.1DA3B6BA55A6D60.0&#x40;mta-2d567751.ip4.emsmtp.com</a><br>
To: <<a href='mailto:sokolovskiiyura&#x40;gmail.com'>sokolovskiiyura&#x40;gmail.com</a>><br>

                    </details>
                    <a class="bold" href="mailto:lists+INBOX&#x40;somthing?cc=globoshoes%40mailing.globoshoes.com&amp;in-reply-to=%3C0.0.D.710.1DA3B6BA55A6D60.0%40mta-2d567751.ip4.emsmtp.com%3E&amp;list-archive=http%3A%2F%2Flocalhost%3A8000%2FINBOX&amp;subject=Re%3A%20There%27s%20no%20time%20to%20waste%3A%20Find%20your%20size%21&amp;body=%3E%20Sorel%2C%20Columbia%2C%20Pajar%2C%20The%20North%20Face%20%26%20More%21%0A%3E%20%0A%3E%20GLOBO%0A%3E%20%0A%3E%20GLOBO%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_2%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MDc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_13eb81ba233606892d6da6283fa61261f301760e74dad7a0b9a3a58df7a4411f%0A%3E%20%0A%3E%20%0A%3E%20Free%20Shipping%20on%20Orders%20of%20%2499%2B%0A%3E%20%0A%3E%20-%20In-Store%20%26%20Online%20-%0A%3E%20LIMITED%20TIME%20OFFER%0A%3E%20%0A%3E%20Globo%20Black%20Friday%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_4%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MDk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_9b8134cb75e7d87286facf2383cb803f5f14ba15ea197303624c8f79e62f22b9%0A%3E%20%0A%3E%20%0A%3E%20Shop%20Now%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_6%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MTE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_375108933ddd9f5dec55151b497a7a6643cc82887ba0f99a8d0d829249d40609%0A%3E%20%0A%3E%20%0A%3E%20-20%25%20Sorel%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_8%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MTM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_b9467c5842e8265932e356c92b5e9883d7a6dcba2257f4e68324f617df3980e1%0A%3E%20%0A%3E%20%0A%3E%20-25%25%20Blondo%20Sport%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_10%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MTU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_7e767d42df56389029d81f48e1b1ee4d7ca29e0e2115f9a1c4ff5f72e20b1460%0A%3E%20%0A%3E%20%0A%3E%20-25%25%20Columbia%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_12%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MTc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_2e4d88f75feadc621d8418257c6100c2a11e0f61b3f76d3c7728a3cc0f4c2648%0A%3E%20%0A%3E%20%0A%3E%20-30%25%20Kamik%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_14%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MTk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_f69397183034a14a776f4e5e00b24933ccfd9072f0257431a2f13c5314f3072d%0A%3E%20%0A%3E%20%0A%3E%20-35%25%20Cougar%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_16%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MjE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_0eb944b153de2494150071858f34c207571f5f7510a9f0865c631c29697ce02e%0A%3E%20%0A%3E%20%0A%3E%20-25%25%20Merrell%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_18%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MjM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_ec4d83d9fa48f04660da866b81549fe23bdf2cd35aa6d11b481604831992713d%0A%3E%20%0A%3E%20%0A%3E%20-35%25%20Storm%20by%20Cougar%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_20%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MjU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_f0f1a719e567e5302f8df86add46f6144a1a104b1e3cd257e0b1814c34175005%0A%3E%20%0A%3E%20%0A%3E%20-15%25%20Acton%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_22%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Mjc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_c7508358b95c8038d2a08d5d4e734c30d9db81ebae7dcab23bbcfa07b6756087%0A%3E%20%0A%3E%20%0A%3E%20-20%25%20Sorel%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_24%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Mjk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_0dc398ef0acbc413ef7a6898c41f5eb1fcd247fe053776ee7fad2f2f92a6adf3%0A%3E%20%0A%3E%20%0A%3E%20-35%25%20Cougar%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_26%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MzE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_fbab9b30b46878303ae9563357e82aebd0856eb1377d1145f3d25e06620ae63c%0A%3E%20%0A%3E%20%0A%3E%20Shop%20by%20size%0A%3E%20%0A%3E%20Women%0A%3E%20%0A%3E%205%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_28%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MzM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_7c8ab7d369f4b5aface6e046ede4147a79933b8faf07a93b8c68a28517102629%0A%3E%20%0A%3E%20%0A%3E%206%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_30%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1MzU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_7b2dee6d8e35adf9466899bc3805a167790c5c54f44e7e4cc6679ea63bc5dc7e%0A%3E%20%0A%3E%20%0A%3E%207%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_32%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Mzc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_6ea943784e437feeb5e75aa98e135dc3ec5355c72d69a4d14510efa02c34b0ed%0A%3E%20%0A%3E%20%0A%3E%208%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_34%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Mzk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_62819b2258541922a5031b49cd335344f033038013c9832501028cba33d323cf%0A%3E%20%0A%3E%20%0A%3E%208.5%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_36%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NDE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_805bdf0281a9787ad82914e739a44657d113d83fd83e68f0b6ff79db2495c2e0%0A%3E%20%0A%3E%20%0A%3E%209%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_38%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NDM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_5fb373718466dfabe0213f38c0e2e2c6734a597ec9bff5b327f8077ca8d0f4d7%0A%3E%20%0A%3E%20%0A%3E%2010%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_40%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NDU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_5001fe9cb5a8bb559c6f922ec31044f9899fa394627e747beb3d30b1b3f19a2d%0A%3E%20%0A%3E%20%0A%3E%2011%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_42%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NDc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_163fa8fb818305fdb280f991f2430104618b0b76212667b45fb397b525af484c%0A%3E%20%0A%3E%20%0A%3E%20Women%27s%20Sale%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_44%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NDk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_d442730c21157f3ddc2fcc5f3bc9f14dd529616dfa8b0c0679b7c745cf13df69%0A%3E%20%0A%3E%20%0A%3E%20Men%0A%3E%20%0A%3E%207%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_46%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NTE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_6fc24ca8eff858ac4dcb951cb093a6fe048b94015f187ba421b567ddf9a31fe8%0A%3E%20%0A%3E%20%0A%3E%208%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_48%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NTM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_dd2f395400f79429603e64b11525d72beccababd17090cccb9353a31a72e92a9%0A%3E%20%0A%3E%20%0A%3E%208.5%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_50%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NTU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_e25e6e2a8f8038c595ba8c0e9c032832d4720c5b0acc683b1bf7bbef27ff6950%0A%3E%20%0A%3E%20%0A%3E%209%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_52%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NTc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_4e366097246974435b5af192fd03b70f654d226977c0b2fa664ddd75b1600281%0A%3E%20%0A%3E%20%0A%3E%2010%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_54%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NTk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_c2ba5899d1a7adf0c0cae1b26907bd594342318d8980396611ab21edca8a7511%0A%3E%20%0A%3E%20%0A%3E%2011%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_56%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NjE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_d9cb700cfcb192c0a27f6bbea2b1aa4a8e8b06835ce1d5b88635cb6e86af7b3c%0A%3E%20%0A%3E%20%0A%3E%2012%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_58%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NjM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_d5881d94568574983b8c1e93b1f6b27fd86d02bc427bbd5b56038bbc8fd1cd3e%0A%3E%20%0A%3E%20%0A%3E%2013%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_60%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NjU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_3e482eb83a3d860705d05b7e9e13ce626556ccc15bc32df61aa03c44906b2fd0%0A%3E%20%0A%3E%20%0A%3E%20Men%27s%20Sale%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_62%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Njc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_a5b76fe7881aeedffd352950e1ad6b2e5cef1eeaa1c295dcd257c72b82f079d6%0A%3E%20%0A%3E%20%0A%3E%20Kids%0A%3E%20%0A%3E%2012%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_64%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Njk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_fe6ae6d661e7fb05dc8f8587cb95a217f25466882d92683bdc1f147de2b4cef6%0A%3E%20%0A%3E%20%0A%3E%2013%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_66%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NzE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_1ed5524602ff42c099a17a57a08332c3e0f922527c4471ab6fe0360506b6de76%0A%3E%20%0A%3E%20%0A%3E%201%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_68%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NzM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_35f680d7fe27f74a6b0ec33db54f4dda41ff182846b416df2c1563ee33351b5e%0A%3E%20%0A%3E%20%0A%3E%202%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_70%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1NzU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_50e0d8413aa946a01d8091b330d79c6c60bafaa982842d2bee90348317af8e4b%0A%3E%20%0A%3E%20%0A%3E%203%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_72%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Nzc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_7f463a176f05e8aaff4d926b64fd8be1b296b1e5084ec0fd9564c57238b6ec04%0A%3E%20%0A%3E%20%0A%3E%204%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_74%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1Nzk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_8521fdfdf565f8ec13b4882c466e0b6632b61c31a75868c55dbee861a4ee0d49%0A%3E%20%0A%3E%20%0A%3E%205%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_76%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1ODE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_b73fb83d6bc9a2f3dfb0e81b0a7a6fe0b23ab1251f59be41a18bb477a048cb57%0A%3E%20%0A%3E%20%0A%3E%206%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_78%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1ODM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_676b681cf69709651f8f64705082511a6eb74f1bfda0d8eb0b615ad35a481a43%0A%3E%20%0A%3E%20%0A%3E%20Kids%27%20Sale%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_80%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1ODU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_bf524cde8d1d213bb94ab4dce0c73a62097a38fb5ff77e9abf71bb53d4568d2f%0A%3E%20%0A%3E%20%0A%3E%20Free%20Shipping%0A%3E%20%0A%3E%20Free%20Shipping%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_82%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1ODc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_da02c814d37ee602f0c300623896022598ddcfa383bb79f36a57f0c34954a73e%0A%3E%20%0A%3E%20%0A%3E%20Free%20Shipping%0A%3E%20%0A%3E%20To%20GLOBO%20Stores%21%0A%3E%20%0A%3E%20Free%20Returns%0A%3E%20%0A%3E%20Free%20Returns%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_84%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1ODk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_253a10ab27d5c78c414533b24fdeca086caa4d5c53c890216904c23f2c1a83a2%0A%3E%20%0A%3E%20%0A%3E%20Free%20Returns%0A%3E%20%0A%3E%20Online%20%26%20in-store%0A%3E%20%0A%3E%20Order%20Tracking%0A%3E%20%0A%3E%20Order%20Tracking%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_86%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1OTE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_71970cae12ba322bb96fe336398c76bacab77aeda88362f6069c7db74654c988%0A%3E%20%0A%3E%20%0A%3E%20Track%0A%3E%20%0A%3E%20Your%20Order%0A%3E%20%0A%3E%20GLOBO%20REWARDS%0A%3E%20%0A%3E%20GLOBO%20REWARDS%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_88%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1OTM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_67cfa76652043127df2062f9f940238963dfcd540d758f3ad1747e426d9e60e7%0A%3E%20%0A%3E%20%0A%3E%20Not%20a%20GLOBO%0A%3E%20%0A%3E%20Rewards%20member%3F%0A%3E%20%0A%3E%20Sign%20up%20now%21%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_90%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1OTU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_3463d914c5aac6044e16ccf9c7e5614c4ced7dfa56d88e16ad65027634eb99ce%0A%3E%20%0A%3E%20%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_92%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1OTc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_eb08b8b9f020f369f7c3f1bb8b564fdded6d9c80a73bb392f35eb80a0ff5852f%0A%3E%20%0A%3E%20%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_94%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA1OTk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_8c3a199cce50200d058a5a7566aabac10b12ff254538a7c141c3c3bd12c301f3%0A%3E%20%0A%3E%20%0A%3E%20Facebook%0A%3E%20%0A%3E%20Facebook%0A%3E%20%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_96%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MDE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_9dc8f7b21db403f5a0b33db2c21ad6d5f816c697975e65e2dc3b6b734b44fffb%0A%3E%20%0A%3E%20%0A%3E%20Instagram%0A%3E%20%0A%3E%20Instagram%0A%3E%20%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_98%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MDM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_14b4b531afec40266cc936da9b69d82aebff65d0e2250d8e71797907d971d9a9%0A%3E%20%0A%3E%20%0A%3E%20TikTok%0A%3E%20%0A%3E%20TikTok%0A%3E%20%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_100%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MDU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_eec44ee6668505b4bf4610a5b074fd9e09bfe12001aac0e5e1b8e178c10cb2c5%0A%3E%20%0A%3E%20%0A%3E%20ORDER%20BY%20PHONE%0A%3E%20%0A%3E%201-800-473-5138%0A%3E%20%0A%3E%20Customer%20service%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_102%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MDc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_7b6c815ff0e295c19e3b58906b3450ee01812e8bd48d047eb77d1dcb1bd9a909%0A%3E%20%0A%3E%20%0A%3E%20Track%20my%20order%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_104%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MDk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_e2701098f3f557cab5aea0acd1709c05e1d33c44e45c6f3d8823841d60a3d61c%0A%3E%20%0A%3E%20%0A%3E%20Return%20policy%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_106%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MTE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_45d3329ef52e5fe807157e63d786c42b8ab2566574ae93fda877248d1b5c4ae5%0A%3E%20%0A%3E%20%0A%3E%20Shipping%20%26%20delivery%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_108%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MTM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_17cc0f651178c3ee9ff60d842d56ece07a92ed570998e1fb8a8421ba36591db2%0A%3E%20%0A%3E%20%0A%3E%20Contact%20us%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_110%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MTU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_08ec3fdefc9c573eda5c0d4caac63ed156a66525b8010511ba1b763ef5fd9b4f%0A%3E%20%0A%3E%20%0A%3E%20QUICK%20LINKS%0A%3E%20%0A%3E%20Store%20locator%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_112%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MTc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_3f062e20b6ce9624458611ed5a674b8af7a443280bbdccae713a5635c673c746%0A%3E%20%0A%3E%20%0A%3E%20Gift%20cards%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_114%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MTk%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_2aded9bc074d10caf93c636fb816d6b592200518af702e561e9e82131ed720cc%0A%3E%20%0A%3E%20%0A%3E%20Size%20guide%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_116%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MjE%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_68ff787836510b16465ddd78884dac4f339d08596900f4631d0c4aeb35d83d15%0A%3E%20%0A%3E%20%0A%3E%20FAQ%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_118%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MjM%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_0969b7b2fde35da404341619b6cbc8d1deb138012634408d390a292248c729eb%0A%3E%20%0A%3E%20%0A%3E%20UP%20TO%2050%25%20OFF%0A%3E%20GLOBO%20is%20offering%20up%20to%2050%25%20off%20the%20regular%20price%20on%20select%20merchandise.%0A%3E%20Prices%0A%3E%20displayed%20already%20reflect%20this%20discount.%20%E2%80%AFExceptions%20apply%20on%20select%0A%3E%20brands%3B%0A%3E%20Nike%2C%20Vans%2C%20Timberland%2C%20Dr.%20Martens%2C%20Skechers%20Work%2C%20TY%2C%20Crocs%2C%20Jansport%2C%0A%3E%20ALDO%2C%0A%3E%20Call%20it%20Spring%2C%20Kombi%20and%20accessories.%20Cannot%20be%20combined%20with%20any%20other%0A%3E%20offer.%0A%3E%20Valid%20in%20store%20and%20online%20from%20December%2018th%20until%20January%201st%2C%202023%0A%3E%2011%3A59PM%0A%3E%20%28EST%29.%0A%3E%20%0A%3E%20FREE%20SHIPPING%20ON%20ORDERS%20OVER%20%2499%0A%3E%20For%20a%20limited%20time%2C%20GLOBO%20is%20offering%20FREE%20STANDARD%20SHIPPING%20on%20all%0A%3E%20online%0A%3E%20orders%20of%20%2499%20and%20over.%20The%20cost%20of%20shipping%20will%20automatically%20be%0A%3E%20deducted%20at%0A%3E%20checkout%20for%20all%20eligible%20orders.%20This%20shipping%20offer%20does%20not%20apply%20to%0A%3E%20orders%0A%3E%20being%20shipped%20to%20Nunavut%2C%20the%20Yukon%20or%20the%20Northwest%20Territories.%0A%3E%20%0A%3E%20You%20are%20receiving%20this%20email%20because%20you%20subscribed%20to%20it%0A%3E%20through%0A%3E%20www.globoshoes.com%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_120%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2MjU%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_a68c270af8cf9461069102d991becebc219be9f692d6304b91311e9b3736c404%0A%3E%20.%0A%3E%20%0A%3E%20If%20you%20would%20no%20longer%20like%20to%20receive%20the%20GLOBO%20rewards%2C%0A%3E%20click%20here%3A%0A%3E%20unsubscribe%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fun.php%3Fpar%3DyXDcudOyPS_286230_59560_%24sid%24%26_esuh%3D_11_51f64a8af919de120f9bc947df58c549fbc5fd3d44eea8c263e516b9548e125c%0A%3E%20.%0A%3E%20%0A%3E%20To%20read%20more%20about%20our%20privacy%20policy%0A%3E%20click%20here%0A%3E%20https%3A%2F%2Flink.globoshoes.com%2Fu%2Fnrd.php%3Fp%3DyXDcudOyPS_59560_286230_1_122%26ems_l%3D342687%26i%3D1%26d%3DMjAyMystK0JveGluZytEYXk%253D%257CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%257CMjc3NzA2Mjc%253D%257CeVhEY3VkT3lQUw%253D%253D%257CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%253D%257CMjAyMystK0JveGluZytEYXk%253D%257CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%253D%253D%257CTWFzY3VsaW4%253D%257CZW4tQ0E%253D%257C%26_esuh%3D_11_c72c64718504f04db2677b3f53aa3fc6a34b2ca1e58802d30ea1190ea8930934%0A%3E%20.%0A%3E%20%0A%3E%20The%20ALDO%20Group%20Inc.%20905%2C%20Rue%20Hodge%20Montr%C3%A9al%20%28Qu%C3%A9bec%29%0A%3E%20Canada%20H4N%20283.%20All%20rights%20reserved.%0A%3E%20%0A">Reply</a>
                    [<a href="../messages/1d5e91f5ee3c44bf5e811c186c74197595005142468669be663247dfc1b36dd2.mbox">Export</a>]
                    
                </div>
                <div id="email-body-0" class="email-body" style="position: relative;">
                    <style>
                        #message_0 {
                            body {margin:0; padding:0; background:#f1f1f1;}table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; border:0;}table td, table th {border-collapse:collapse; font-size:1px; line-height:1px;}.inpl-not-mailing table {border-collapse:separate;}.lh {line-height:100% !important;}.lh13p {line-height:108% !important;}.lh14p {line-height:117% !important;}.lh15p {line-height:125% !important;}.lh16p {line-height:133% !important;}.lh17p {line-height:142% !important;}.lh18p {line-height:150% !important;}.lh19p {line-height:158% !important;}.lh20p {line-height:167% !important;}.inpl-not-mailing .lh, .inpl-not-mailing .lh font {line-height:1.2 !important;}.inpl-not-mailing .lh13p, .inpl-not-mailing .lh13p font {line-height:1.3 !important;}.inpl-not-mailing .lh14p, .inpl-not-mailing .lh14p font {line-height:1.4 !important;}.inpl-not-mailing .lh15p, .inpl-not-mailing .lh15p font {line-height:1.5 !important;}.inpl-not-mailing .lh16p, .inpl-not-mailing .lh16p font {line-height:1.6 !important;}.inpl-not-mailing .lh17p, .inpl-not-mailing .lh17p font {line-height:1.7 !important;}.inpl-not-mailing .lh18p, .inpl-not-mailing .lh18p font {line-height:1.8 !important;}.inpl-not-mailing .lh19p, .inpl-not-mailing .lh19p font {line-height:1.9 !important;}.inpl-not-mailing .lh20p, .inpl-not-mailing .lh20p font {line-height:2 !important;}
.ol600 {width: 600px;}.ol610 {width: 610px;}.cta1a {padding: 0 !important;}.lhp1 {line-height: 100% !important;}.inpl-not-mailing .lhp1 {line-height: 1.2 !important;padding: 0 !important;}.inpl-not-mailing .cta1a {padding: 5px !important;}.cta-loy {line-height: 100% !important;}.inpl-not-mailing .cta-loy {line-height: 1.2 !important;}
span,td,table,div,a {font-family: Helvetica, sans-serif !important;}
.ff {font-family:'Apex Sans', Helvetica, sans-serif;} .fs10 {font-size:10px;}.fs11 {font-size:11px;}.fs12 {font-size:12px;}.fs14 {font-size:14px;}.fs16 {font-size:16px;}.fs18 {font-size:18px;}.fs20 {font-size:20px;}.fs24 {font-size:24px;}.fs30 {font-size:30px;}.fc1 {color:#002854;} .fc2 {color:#ffffff;} .fc3 {color:#6e6e6e;} .fc4 {color:#000000;} .fc5 {color:#c60a00;} .fc6 {color:#002854;} .fc9 {color:#d02f76;} .tdn {text-decoration:none;}.tdu {text-decoration:underline;}.tds, .tds span {text-decoration:line-through;}.fwn {font-weight:normal;}.fwb {font-weight:bold;}.fwbb {font-weight:900;}.fwm {font-weight:500;}.fwl {font-weight:300;}.fsi {font-style:italic;}.upc {text-transform:uppercase;}.lh, .lh font {line-height:1.2;}.lh13p, .lh13p font {line-height:1.3;}.lh14p, .lh14p font {line-height:1.4;}.lh15p, .lh15p font {line-height:1.5;}.lh16p, .lh16p font {line-height:1.6;}.lh17p, .lh17p font {line-height:1.7;}.lh18p, .lh18p font {line-height:1.8;}.lh19p, .lh19p font {line-height:1.9;}.lh20p, .lh20p font {line-height:2;}.dplr10 {padding: 0 10px !important;}.dplr20 {padding: 0 20px !important;}td .div-line {padding: 0.3em; background: #ff7; column-count: 1; column-rule: inset 2px #33f;}.vab {vertical-align:bottom;}.vat {vertical-align:top;}.vam {vertical-align:middle;}.la1 font a {font-weight:normal; text-decoration:none; color:#3a2e2c !important;}.la1b font a {font-weight:bold; text-decoration:none; color:#3a2e2c !important;}.la1u font a {font-weight:normal; text-decoration:underline; color:#3a2e2c !important;}.la1a font a {font-weight:bold; text-decoration:underline; color:#3300ad !important;}.nlink {color:#0a2750; font-weight:normal; text-decoration:none;}.nlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:14px; color:#0a2750; font-weight:normal; text-decoration:none;}.tlink {color:#002854; font-weight:normal; text-decoration:none;}.tlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#002854; font-weight:normal; text-decoration:underline;}.tlinkf2 {font-family:'Apex Sans', Helvetica, sans-serif; color:#002854; font-weight:normal; text-decoration:underline;}.tcta1a {border:0px solid #0f5ce0; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.cta1a {font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; display:block;}.ctaf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal;}.tcta2a {border:1px solid #929292; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.tcta3a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.tcta4a {border:1px solid #002854; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.cta2a {font-size:12px; color:#111111; font-weight:normal; text-decoration:none; display:block;}.cta3a {font-size:12px; color:#002854; font-weight:normal; text-decoration:none; display:block;}.ctaf2 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#111111; font-weight:normal;}.ctaf3 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#002854; font-weight:normal;}.lhp1, .lhp1 font {line-height:1.2;}.cta-loy {line-height:1.2;}.cta-loy a {font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; display:block;}.ctaf-loy {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal;}.ctabg {background-color:#0f5ce0;}.ctabgII {background-color:#ffffff;}.ctabgIII {background-color:;}.ctabgIIII {background-color:;}.ctabgV {background-color:#002b54;}.ctabc {background-color:#0f5ce0;}.ctabcII {background-color:#929292;}.ctabcIII {background-color:#ffffff;}.bg {background-color:#f1f1f1;}.bgline {background-color:#929292;}.bglineII {background-color:#002854;}.bglineIII {background-color:#e6e6e6;}.bgcontent {background-color: #ffffff;}.bgcontentII {background-color: #f5f3f5;}.bgcontentIII {background-color: #002854;}.bgnavi {background-color: #ffffff;}.bgfooter {background-color: #ffffff;}.loyaltybg {background-color: #191919;}:root {color-scheme: light dark;supported-color-schemes: light dark;}@media (prefers-color-scheme: dark) {body {background:#3c3c3c !important;}a, a:active, a:visited {text-decoration:none; font-weight:normal; color:#ffffff!important;}.fc1 {color:#ffffff !important;} .fc2 {color:#ffffff !important;} .fc3 {color:#c5c5c5 !important;} .fc4 {color:#ffffff !important;} .fc5 {color:#ffafab !important;} .fc6 {color:#002854 !important;} .fc9 {color:#d02f76 !important;} .la1 font a {font-weight:normal; text-decoration:none; color:#ffffff !important;}.la1b font a {font-weight:bold; text-decoration:none; color:#ffffff !important;}.la1u font a {font-weight:normal; text-decoration:underline; color:#ffffff !important;}.la1a font a {font-weight:bold; text-decoration:underline; color:#b4c5e5 !important;}.nlink {color:#ffffff !important; font-weight:normal; text-decoration:none;}.nlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:14px; color:#ffffff !important; font-weight:normal; text-decoration:none;}.tlink {color:#ffffff !important; font-weight:normal; text-decoration:none;}.tlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:underline;}.tlinkf2 {font-family:'Apex Sans', Helvetica, sans-serif; color:#ffffff !important; font-weight:normal; text-decoration:underline;}.tcta1a {border:0px solid #b4c5e5 !important; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.tcta4a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.cta1a {font-size:12px; color:#3c3c3c !important; font-weight:normal; text-decoration:none; display:block;}.ctaf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#3c3c3c !important; font-weight:normal;}.tcta2a {border:1px solid #ffffff !important; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.tcta3a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.tcta4a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}.cta2a {font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:none; display:block;}.cta3a {font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:none; display:block;}.ctaf2 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff !important; font-weight:normal;}.ctaf3 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff!important ; font-weight:normal;}.cta-loy a {font-size:12px; color:#3c3c3c !important; font-weight:normal; text-decoration:none; display:block;}.ctaf-loy {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#3c3c3c !important; font-weight:normal;}.ctabg {background-color:#b4c5e5 !important;}.ctabgII {background-color:#3c3c3c !important;}.ctabgV {background-color:#002b54!important;}.ctabc {background-color:#b4c5e5 !important;}.ctabcII {background-color:#ffffff !important;}.ctabcIII {background-color:#ffffff !important;}.bg {background-color:#111111;}.bgline {background-color:#a7a7a7 !important;}.bglineII {background-color:#ffffff;}.bgcontent {background-color: #3c3c3c !important;}.bgcontentII {background-color: #515151 !important;}.bgcontentIII {background-color: #002854 !important;}.bgnavi {background-color: #002854 !important;}.bgfooter {background-color: #002854 !important;}.loyaltybg {background-color: #9e9e9e !important;}.darkLogoDefault,.darkLogo {display: none !important;}.lightLogoWrapper,.lightLogo {display: block !important;}}[data-ogsc].fc1 {color:#ffffff !important;} [data-ogsc].fc2 {color:#ffffff !important;} [data-ogsc].fc3 {color:#ffffff !important;} [data-ogsc].fc4 {color:#ffffff !important;} [data-ogsc].fc5 {color:#c60a00 !important;} [data-ogsc].fc6 {color:#002854 !important;} [data-ogsc].fc9 {color:#d02f76 !important;} [data-ogsc].la1 font a {font-weight:normal; text-decoration:none; color:#ffffff !important;}[data-ogsc].la1b font a {font-weight:bold; text-decoration:none; color:#ffffff !important;}[data-ogsc].la1u font a {font-weight:normal; text-decoration:underline; color:#ffffff !important;}[data-ogsc].la1a font a {font-weight:bold; text-decoration:underline; color:#b4c5e5 !important;}[data-ogsc].nlink {color:#ffffff !important; font-weight:normal; text-decoration:none;}[data-ogsc].nlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:14px; color:#ffffff !important; font-weight:normal; text-decoration:none;}[data-ogsc].tlink {color:#ffffff !important; font-weight:normal; text-decoration:none;}[data-ogsc].tlinkf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:underline;}[data-ogsc].tlinkf2 {font-family:'Apex Sans', Helvetica, sans-serif; color:#ffffff !important; font-weight:normal; text-decoration:underline;}[data-ogsc].tcta1a {border:0px solid #b4c5e5 !important; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}[data-ogsc].cta1a {font-size:12px; color:#3c3c3c !important; font-weight:normal; text-decoration:none; display:block;}[data-ogsc].ctaf {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#3c3c3c !important; font-weight:normal;}[data-ogsc].tcta2a {border:1px solid #ffffff !important; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}[data-ogsc].tcta3a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}[data-ogsc].tcta4a {border:1px solid #ffffff; border-collapse:separate; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}[data-ogsc].cta2a {font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:none; display:block;}[data-ogsc].cta3a {font-size:12px; color:#ffffff !important; font-weight:normal; text-decoration:none; display:block;}[data-ogsc].ctaf2 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff !important; font-weight:normal;}[data-ogsc].ctaf3 {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#ffffff!important ; font-weight:normal;}[data-ogsc].cta-loy a {font-size:12px; color:#3c3c3c !important; font-weight:normal; text-decoration:none; display:block;}[data-ogsc].ctaf-loy {font-family:'Apex Sans', Helvetica, sans-serif; font-size:12px; color:#3c3c3c !important; font-weight:normal;}[data-ogsc].ctabg {background-color:#b4c5e5 !important;}[data-ogsc].ctabgII {background-color:#3c3c3c !important;}[data-ogsc].ctabgV {background-color:#002b54!important;}[data-ogsc].ctabc {background-color:#b4c5e5 !important;}[data-ogsc].ctabcII {background-color:#ffffff !important;}[data-ogsc].ctabcIII {background-color:#ffffff !important;}[data-ogsc].bg {background-color:#111111;}[data-ogsc].bgline {background-color:#a7a7a7 !important;}[data-ogsc].bglineII {background-color:#ffffff;}[data-ogsc].bgcontent {background-color: #3c3c3c !important;}[data-ogsc].bgcontentII {background-color: #515151 !important;}[data-ogsc].bgcontentIII {background-color: #002854 !important;}[data-ogsc].bgnavi {background-color: #002854 !important;}[data-ogsc].bgfooter {background-color: #002854 !important;}[data-ogsc].loyaltybg {background-color: #9e9e9e !important;}[data-ogsc].darkLogoDefault,.darkLogo {display: none !important;}[data-ogsc].lightLogoWrapper,.lightLogo {display: block !important;}@media only screen and (max-width:414px) {.fl {display:block !important; width:100% !important;}.fw {width:100% !important; min-width:0 !important;}.sec {width:100% !important; float:none !important;}.mh {display:none !important;}.image {width:100% !important; height:auto !important;}.image1 {width:auto !important; height:auto !important; max-width:100% !important;}.mwn img {max-width:none !important;}.comt {margin:0 auto !important;}.break {display:block !important;}.usom {display:inline-block !important; float:left !important;}.rhflexih {height:25px !important;}.rhflexcol {height:30px !important;}.rhflexbcta {height:20px !important;}.ctaf-loy {font-size:16px !important;}.mbr1 {border-right:1px solid #ffffff !important;}.rw2p {width:2% !important;}.rw32p {width:32% !important;}.rw40p {width:40% !important;}.rw50p {width:50% !important;}.rw60p {width:60% !important;}.pl5 {padding-left:5px !important;}.pr5 {padding-right:5px !important;}.mvab {vertical-align:bottom !important;}.boxmh {height:200px !important;}.bgmih {height:400px !important;}.com {text-align:center !important;}.lom {text-align:left !important;}.rom {text-align:right !important;}.mvat {vertical-align:top !important;}.h1 {font-size:24px !important;}.h2 {font-size:22px !important;}.h3 {font-size:20px !important;}.h4 {font-size:18px !important;}.gf {font-size:16px !important;}.small {font-size:14px !important;}.xsmall {font-size:12px !important;}.xxsmall {font-size:10px !important;}.rwom {width:auto !important;}.rhom {height:auto !important;}.rw5 {width:5px !important;}.rw10 {width:10px !important;}.rw15 {width:15px !important;}.rw20 {width:20px !important;}.rw25 {width:25px !important;}.rw30 {width:30px !important;}.rw50 {width:50px !important;}.rw100 {width:100px !important;}.rh5 {height:5px !important;}.rh10 {height:10px !important;}.rh15 {height:15px !important;}.rh20 {height:20px !important;}.rh25 {height:25px !important;}.rh30 {height:30px !important;}.rh50 {height:50px !important;}.clear {clear:both;}.mtop5 {margin-top:5px !important;}.mtop10 {margin-top:10px !important;}.ptop20 {padding-top:20px !important;}.plr2 {padding:0 2px !important;}.plr5 {padding:0 5px !important;}.plr10 {padding:0 10px !important;}.ptb10 {padding:10px 0 !important;}.pl10 {padding-left:10px !important;}.pr10 {padding-right:10px !important;}.pl5 {padding-left:5px !important;}.pr5 {padding-right:5px !important;}.p10 {padding:10px 10px !important;}.mdir {direction:ltr !important;}.cntbg {background-size: cover !important;}.s1, .s1 div {height:30px !important;}.s2, .s2 div {height:20px !important;}.s3, .s3 div {height:15px !important;}.sm1 {margin-bottom:10px !important;}.sm4 {margin-bottom:40px !important;}.il {font-size:0; display:inline;}.ilb {width:50%; font-size:0; display:inline-block;}.bgm {background-size:cover; background-position:center center;}.nobg {background-color:transparent !important; background-image:none !important;}}@media only screen and (width:320px), screen and (width:392px) {.iph {padding:0 4px !important;}}@media only screen and (width:360px) {.iph {padding:0 6px !important;}}@media only screen and (width:375px), screen and (width:411px) {.iph {padding:0 8px 0 7px !important;}}@media only screen and (width:393px) {.iph {padding:0 5px 0 4px !important;}}@media only screen and (width:412px) {.iph {padding:0 8px !important;}}@media only screen and (width:414px) {.iph {padding:0 3px !important;}}@media only screen {body {margin:0; padding:0; background:#f1f1f1;}}a, a:active, a:visited, .yshortcuts, .yshortcuts span a {text-decoration:none; font-weight:normal; color:#191919;}a[x-apple-data-detectors] {color: inherit !important; text-decoration: none !important; font-size: inherit !important; font-family: inherit !important; font-weight: inherit !important; line-height: inherit !important;}[office365] td div, [office365] button {display:block !important;}table th {padding:0; Margin:0; border:0; font-weight:normal; vertical-align:top;}th a, th a:link, th a:visited {background:transparent; padding:0;}noinput {display:block !important; max-height:none !important; visibility:visible !important;}
[class~="x_olf"] td,[class~="x_olf"] th {font-size: 1px;}
@media only screen and (max-width: 414px) {.h1 {font-size: 6.66vw !important;}.h2 {font-size: 6.11vw !important;}.h3 {font-size: 5.55vw !important;}.h4 {font-size: 5vw !important;}.gf {font-size: 4.44vw !important;}.small {font-size: 3.88vw !important;}.xsmall {font-size: 3.33vw !important;}.xxsmall {font-size: 2.77vw !important;}u + .body .gwfw {width: 100% !important;width: 100vw !important;}}
@font-face {font-family: 'Apex Sans';src: local('ApexSans-Bold'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexSans-Bold.woff2') format('woff2');font-weight: bold;font-style: normal;font-display: swap;}@font-face {font-family: 'Apex Sans';src: local('ApexSans-Book'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexSans-Book.woff2') format('woff2');font-weight: normal;font-style: normal;font-display: swap;}@font-face {font-family: 'Apex Sans';src: local('ApexSans-Extrabold'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexSans-Extrabold.woff2') format('woff2');font-weight: 900;font-style: normal;font-display: swap;}@font-face {font-family: 'Apex Rounded';src: local('ApexRounded-Bold'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexRounded-Bold.woff2') format('woff2');font-weight: bold;font-style: normal;font-display: swap;}@font-face {font-family: 'Apex Rounded';src: local('ApexRounded-Book'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexRounded-Book.woff2') format('woff2');font-weight: normal;font-style: normal;font-display: swap;}@font-face {font-family: 'Apex Rounded';src: local('ApexSans-Ultra'),url('https://test.link.aldoshoes.com/custloads/1034259483/fonts/ApexRounded-Ultra.woff2') format('woff2');font-weight: 900;font-style: normal;font-display: swap;}
                        }
                    </style>
                    <div id="message_0">
                        <html><head></head><body><img alt="" border="0" height="2" src="https://link.globoshoes.com/mo/yXDcudOyPS_1032124449_286230_59560_342687.gif" width="2"><div ems:preheader="" style="display:none!important;font-size:1px;color:#333333;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden;mso-hide:all">Sorel, Columbia, Pajar, The North Face &amp; More!<html><head></head><body><span class="purplenumber" id="1"><a href="#html">1</a></span></body></html></div><table bgcolor="#f1f1f1" cellpadding="0" cellspacing="0" class="gwfw olf bg" height="100%" style="background-color: #f1f1f1; min-width: 100%;" width="100%"><tbody><tr><td align="center" style="vertical-align: top;" width="100%"><table cellpadding="0" cellspacing="0" class="ol610 fw" width="610"><tbody><tr><td class="iph" style="padding: 0 5px;"><table bgcolor="#ffffff" cellpadding="0" cellspacing="0" class="ol600 fw bgcontent" style="background-color: #ffffff;" width="600"><tbody><tr e-block-id="641cb2304633974c67000003"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td align="center"><a e-editable="image_urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_1&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MDY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_2df65657f9db4f6199da365bcc1cc1824a9df91c4af68999a3968a19ff9d3117" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><!--Default/Light Mode--><img alt="GLOBO" border="0" class="darkLogoDefault" e-editable="imageA_1_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/logos/GLOBO_LOGO.png" style="display: block; width: 200px;" width="200"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none;"><img alt="GLOBO" border="0" class="lightLogo" e-editable="imageA_1_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/logos/GLOBO_LOGO_White.png" style="display: block !important;" width="160"></div></a></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="647e5fb1c87ed7e886000002"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh10" height="10"></td></tr><tr><td bgcolor="#929292" class="bgline" height="1" style="background-color: #929292;"></td></tr><tr><td class="rh10" height="10"></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr e-block-id="654bce53fd92c66236000001"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs14 fc1 fwl normal" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 14px; color: #002854; font-weight: 300; line-height: 1.4;"><span style="color: #000000;">Free Shipping on Orders of $99+<html><head></head><body><span class="purplenumber" id="2"><a href="#html">2</a></span></body></html></span></font></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr e-block-id="6489eb6612912a1fd2000008"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh10" height="10"></td></tr><tr><td bgcolor="#929292" class="bgline" height="1" style="background-color: #929292;"></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr e-block-id="657b6ae1b70f64af70000002"><td bgcolor="#ffffff" class="rh10 bgcontent" height="10" style="background-color: #ffffff;"></td></tr><tr e-block-id="655cbfdc9d37ed0be3000002"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td align="center" class="lh la1b" style="line-height: 1.2;"><font class="ff fs24 fc1 fwb h3" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 24px; color: #002854; font-weight: bold; line-height: 1.2;">- In-Store &amp; Online -<html><head></head><body><span class="purplenumber" id="3"><a href="#html">3</a></span></body></html><br><span style="font-size: 30px;">LIMITED TIME OFFER<html><head></head><body><span class="purplenumber" id="4"><a href="#html">4</a></span></body></html></span></font></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="654bcf7bfd92c66236000004" e-repeatable-item=""><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="0"></td><td align="center"><a e-editable="urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_3&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MDg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_157de8869a79679a1dc794eff26249a6997cc8adaeeb67e667baf66a131a8cf8" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title="Up to 50% off Select items"><img alt="Globo Black Friday" border="0" class="image" e-editable="imageA_1" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd_promo_en.jpg" style="display: block; width: 560px;" width="560"></a></td><td class="rw20" width="0"></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="655fabf3b6f98e47f5000008"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta4a fw ctabgII" style="border: 1px solid #d41876; border-collapse: separate; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; background-color: #d41876;" width="300"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta3a xsmall" e-editable="urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_5&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MTA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_a2941ae22d8ab1b4463a006318a4400d4b72b6012d2ec94df7b70c7d7d5ce96e" style="font-size: 18px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf3 xsmall" e-editable="link_textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 18px; color: #ffffff; font-weight: bold; line-height: 1.2;">Shop Now<html><head></head><body><span class="purplenumber" id="5"><a href="#html">5</a></span></body></html></font></a></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr e-block-id="657b6babb70f64af70000004"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" class="fw" style="width: 600px; max-width: 600px" width="600"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center"><table cellpadding="0" cellspacing="0" class="fw" style="width: 560px; max-width: 560px" width="560"><tbody><tr><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_7&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MTI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_25074c25d004e334d9ef7fe8b2d595aef2dda466b9d9c217e45d9150b987d299" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-20% Sorel" border="0" class="image" e-editable="imageA_1" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_sorel.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td><td class="rw10" width="20"></td><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_9&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MTQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_a3dd9f92763bc15ddaac567050cb2073a6efa55e15f678e0e3bb42c86693c864" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-25% Blondo Sport" border="0" class="image" e-editable="imageA_2" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_blondo.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td align="center"><table cellpadding="0" cellspacing="0" class="fw" style="width: 560px; max-width: 560px" width="560"><tbody><tr><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_11&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MTY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_d4f62e666c6d9e61e438ccc7fb0479fe6bf37534aaf4e5edefa42795bfc0321b" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-25% Columbia" border="0" class="image" e-editable="imageA_3" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_columbia.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td><td class="rw10" width="20"></td><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_13&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MTg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_da5f2d0379676e6a7b5bc4709d614bb685573f48f6fc9e94e0eadd5e18e75cc7" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-30% Kamik" border="0" class="image" e-editable="imageA_4" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_kamik_30.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr><tr><td class="" height=""></td></tr></tbody></table></td></tr><tr e-block-id="6581c404db927aec58000002"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" class="fw" style="width: 600px; max-width: 600px" width="600"><tbody><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center"><table cellpadding="0" cellspacing="0" class="fw" style="width: 560px; max-width: 560px" width="560"><tbody><tr><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_15&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MjA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_6d850be86f9fb4d603f099a4936457f1282d6efc7917160d643cf7fdad0ecab1" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-35% Cougar" border="0" class="image" e-editable="imageA_1" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_cougar.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td><td class="rw10" width="20"></td><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_17&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MjI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_8631442e824bbfe4264b529d0861f26a1158f8b4e50857379e29392ef7c17404" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-25% Merrell" border="0" class="image" e-editable="imageA_2" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_merrell.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td align="center"><table cellpadding="0" cellspacing="0" class="fw" style="width: 560px; max-width: 560px" width="560"><tbody><tr><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_19&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MjQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_6d7d00ad4445afd8675e7cb46db22aa1d806725184c3a77c57863ecdebfad700" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-35% Storm by Cougar" border="0" class="image" e-editable="imageA_3" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_storm.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td><td class="rw10" width="20"></td><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_21&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MjY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_90e0f3a9a2dcece481504cc64dc2583d63ecd305ffe65f2f51d772fe1ae36b02" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-15% Acton" border="0" class="image" e-editable="imageA_4" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_acton.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr><tr><td class="" height=""></td></tr></tbody></table></td></tr><tr e-block-id="6580f5822fe0b02856000002"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" class="fw" style="width: 600px; max-width: 600px" width="600"><tbody><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center"><table cellpadding="0" cellspacing="0" class="fw" style="width: 560px; max-width: 560px" width="560"><tbody><tr><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_23&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1Mjg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_7c8ad8a780ab1b73e41988453d296c7c821a55d3f8654eb5fd821ce8ae1b00db" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-20% Sorel" border="0" class="image" e-editable="imageA_1" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_pajar.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td><td class="rw10" width="20"></td><td class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left"><a href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_25&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MzA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_1984652dd7ec0bab77e4bd0c76b93d57f8fb80a2c3daacc8eebd3e958ab01523" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><img alt="-35% Cougar" border="0" class="image" e-editable="imageA_2" src="https://media.globoshoes.com/etc/newsletter/2023/12/bd/bd2_northface.png" style="display: block; width: 270px;" width="270"></a></td></tr><tr><td class="rh10" height="12"></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr><tr><td class="" height=""></td></tr></tbody></table></td></tr><tr e-block-id="649cd6160f9a8fc68c000002"><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="20"></td><td align="center" class="lh la1b" style="line-height: 1.2;"><font class="ff fs24 fc1 fwb h3" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 24px; color: #002854; font-weight: bold; line-height: 1.2;"><span style="font-size: 35px; color: #000000;">Shop by size<html><head></head><body><span class="purplenumber" id="6"><a href="#html">6</a></span></body></html></span></font></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="647e61e5c87ed7e886000007" e-repeatable-item=""><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="32"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center" class="lh la1b" style="line-height: 1.2;"><font class="ff fs24 fc1 fwb h3" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 24px; color: #002854; font-weight: bold; line-height: 1.2;"><span style="color: #000000;">Women<html><head></head><body><span class="purplenumber" id="7"><a href="#html">7</a></span></body></html></span></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_27&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MzI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_454c16607e905d9202d57f82a8dbb1248565f098d69b7bae9060d38976aa8199" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">5<html><head></head><body><span class="purplenumber" id="8"><a href="#html">8</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_29&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MzQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_b43a64de34fdae100f97a6ec3aff00d8dcdce4340491027bbea5dcac15906dd1" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">6<html><head></head><body><span class="purplenumber" id="9"><a href="#html">9</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_31&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1MzY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_e32ad2ad92f8bf76ae054c8bc252ae3dae3fb7a19883103dd7b162be90b665eb" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">7<html><head></head><body><span class="purplenumber" id="10"><a href="#html">10</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_33&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1Mzg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_905b7a8b5037c55ed12abc5540c099dc4658027d1dc2a409e38fdedcbe3d2166" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">8<html><head></head><body><span class="purplenumber" id="11"><a href="#html">11</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_35&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NDA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_b34dfb822ec743b7f14047b4ac5f685156980a091db4ab27ad73105b445f2164" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">8.5<html><head></head><body><span class="purplenumber" id="12"><a href="#html">12</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_37&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NDI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_171c0d10ed792edfe7e45498feeace0615099d383a3e7f70a533d80cbe1afb7c" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">9<html><head></head><body><span class="purplenumber" id="13"><a href="#html">13</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_39&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NDQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_346bf538e553a37aa486f442d10333a7c698136d7c38ce114b6480484ad6a0b6" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">10<html><head></head><body><span class="purplenumber" id="14"><a href="#html">14</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_41&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NDY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_f3d8a2120677f43b2556fad3af1c7d756d327ae21f41a3850b81fa2fcb2554f6" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">11<html><head></head><body><span class="purplenumber" id="15"><a href="#html">15</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta4a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="200"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta3a xsmall" e-editable="urlE_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_43&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NDg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_f6b80538f3d9534b077bcf8617ff2ff0e921150aeab9b385f91c4388f6d4f201" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf3 xsmall" e-editable="link_textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">Women's Sale<html><head></head><body><span class="purplenumber" id="16"><a href="#html">16</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="32"></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="647e62c9c87ed7e886000008" e-repeatable-item=""><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="32"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center" class="lh la1b" style="line-height: 1.2;"><font class="ff fs24 fc1 fwb h3" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 24px; color: #002854; font-weight: bold; line-height: 1.2;"><span style="color: #000000;">Men<html><head></head><body><span class="purplenumber" id="17"><a href="#html">17</a></span></body></html></span></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_45&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NTA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_ffad9b1fa0094ee420d77f7674292dd850f5c006bfe8ec8fa252be83a84e15b8" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">7<html><head></head><body><span class="purplenumber" id="18"><a href="#html">18</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_47&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NTI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_789191396a2613c163563f289adf7ff446b2693fa9b0bea489b0839b9735f648" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">8<html><head></head><body><span class="purplenumber" id="19"><a href="#html">19</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_49&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NTQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_b0fe02ef5b60bef51e570a0b0e1a96004de8dc9dedd289ac3f703a54bc12f7ae" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">8.5<html><head></head><body><span class="purplenumber" id="20"><a href="#html">20</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_51&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NTY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_359aecf9d97c57ed6efade6a13c0acbb35a55b3053f55947f76f2328ce636c0e" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">9<html><head></head><body><span class="purplenumber" id="21"><a href="#html">21</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_53&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NTg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_d62971df9b5d6e1f4cbdbfc7bec884293346b20c66e940fcdb20b64588da3024" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">10<html><head></head><body><span class="purplenumber" id="22"><a href="#html">22</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_55&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NjA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_53f13ac8d4e34bcbcde488e992a78c93c49d096c624edc4e7bced4a7568472b4" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">11<html><head></head><body><span class="purplenumber" id="23"><a href="#html">23</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_57&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NjI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_a24a1b6d0e02270a1ee04cd6ce5a30185452eac37ebb58f7ce5146d5bf02c2f0" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">12<html><head></head><body><span class="purplenumber" id="24"><a href="#html">24</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_59&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NjQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_af4ada82a4eeab4c7b7ffe8d7ad525f5733e31c1e365b7df4cef59221b136730" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">13<html><head></head><body><span class="purplenumber" id="25"><a href="#html">25</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta4a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="200"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta3a xsmall" e-editable="urlE_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_61&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NjY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_4043bdacee0c83052336ba20c9fcea1f7dd3b0aa83140855cbf64d8cc6d627f2" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf3 xsmall" e-editable="link_textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">Men's Sale<html><head></head><body><span class="purplenumber" id="26"><a href="#html">26</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="32"></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="649cd8d10f9a8fc68c000003" e-repeatable-item=""><td bgcolor="#fff9fe" class="bgcontent" style="background-color: #fff9fe;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rw20" width="32"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center" class="lh la1b" style="line-height: 1.2;"><font class="ff fs24 fc1 fwb h3" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 24px; color: #002854; font-weight: bold; line-height: 1.2;"><span style="color: #000000;">Kids<html><head></head><body><span class="purplenumber" id="27"><a href="#html">27</a></span></body></html></span></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_63&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1Njg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_45a29f4d08a07dd44ccb198860dcacafa17cf7229345242b2da94a998c9b3440" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">12<html><head></head><body><span class="purplenumber" id="28"><a href="#html">28</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_65&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NzA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_2ade343e6a14cfd2ad9cf0a55ff005325d811ce24ab1915e3a2fa3373f8781a6" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">13<html><head></head><body><span class="purplenumber" id="29"><a href="#html">29</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_67&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NzI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_e3644e151bfd45fbfca4a29020179019a92c924e295607d8a64e3eeb0c480284" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">1<html><head></head><body><span class="purplenumber" id="30"><a href="#html">30</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlB_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_69&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NzQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_29f1001038e2febd42b4eade16c5d65257f05dbd51032f9821136bec5972d2fb" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textB_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">2<html><head></head><body><span class="purplenumber" id="31"><a href="#html">31</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td height="4"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_71&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1NzY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_5984144cd824a33f2b058c3d5840dea8a8f953e58b27de8012485eb7ea8505f8" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">3<html><head></head><body><span class="purplenumber" id="32"><a href="#html">32</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_73&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1Nzg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_b6e73d24c94c9a3792e070ea09747246fc7df69d00c3d04642221c57a526bdc8" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">4<html><head></head><body><span class="purplenumber" id="33"><a href="#html">33</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_75&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1ODA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_81a9e65851e47f86c0de951f41a9b1caa1216eefbf32e2290972d049ce998ff1" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">5<html><head></head><body><span class="purplenumber" id="34"><a href="#html">34</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw5" width="4"></td><td align="left" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="131"><tbody><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta2a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="100%"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta2a xsmall" e-editable="urlC_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_77&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1ODI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_920d816774993b99620ab7ee1b5512979e8be0ccf76edec277a9e3a145d7ca3d" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf2 xsmall" e-editable="link_textC_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">6<html><head></head><body><span class="purplenumber" id="35"><a href="#html">35</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="center"><table bgcolor="#d41876" cellpadding="0" cellspacing="0" class="tcta4a ctabgII" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; background-color: #d41876;" width="200"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta3a xsmall" e-editable="urlE_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_79&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1ODQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_d77348f3857625f8effdb8e916ce398ad96853fd01a6f4d0545e0c3347b86a5b" style="font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank" title=""><font class="ctaf3 xsmall" e-editable="link_textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; line-height: 1.2;">Kids' Sale<html><head></head><body><span class="purplenumber" id="36"><a href="#html">36</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw20" width="32"></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="642b172ff78e6a8367000001"><td bgcolor="#ffffff" class="bgfooter" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td bgcolor="#ffffff" class="bgnavi" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td bgcolor="#002854" class="bglineII" height="4" style="background-color: #002854;"></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="center" bgcolor="#ffffff" class="bgfooter" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" class="fw" style="width: 450px" width="450"><tbody><tr><td class="rw20" width="20"></td><td align="center" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="120"><tbody><tr><td align="center"><a e-editable="image_urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_81&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1ODY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_bd9aeebcc6aee12cf4261631ee35692dd341e6340683d29fc816cd020817dcb1" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank" title=""><!--Default/Light Mode--><img alt="Free Shipping" border="0" class="darkLogoDefault" e-editable="imageA_1_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_delivery.png" style="display: block" width="100"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="Free Shipping" border="0" class="lightLogo" e-editable="imageA_1_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_delivery_white.png" style="display: block !important;" width="100"></div></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwb normal" e-editable="textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: bold; line-height: 1.4;">Free Shipping<html><head></head><body><span class="purplenumber" id="37"><a href="#html">37</a></span></body></html></font></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwl normal" e-editable="textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: 300; line-height: 1.4;">To GLOBO Stores!<html><head></head><body><span class="purplenumber" id="38"><a href="#html">38</a></span></body></html></font></td></tr></tbody></table></td><td class="rw20" width="25"></td><td align="center" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="120"><tbody><tr><td align="center"><a e-editable="image_urlA_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_83&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1ODg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_3a4667583de09775ffe16b44b2819d981d55b4bd39613f3f6c79c1d6ccfe760a" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="Free Returns" border="0" class="darkLogoDefault" e-editable="imageA_2_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_return.png" style="display: block" width="100"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="Free Returns" border="0" class="lightLogo" e-editable="imageA_2_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_return_white.png" style="display: block !important;" width="100"></div></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwb normal" e-editable="textB_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: bold; line-height: 1.4;">Free Returns<html><head></head><body><span class="purplenumber" id="39"><a href="#html">39</a></span></body></html></font></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwl normal" e-editable="textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: 300; line-height: 1.4;">Online &amp; in-store<html><head></head><body><span class="purplenumber" id="40"><a href="#html">40</a></span></body></html></font></td></tr></tbody></table></td><td class="rw20" width="25"></td><td align="center" class="vat" style="vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="120"><tbody><tr><td align="center"><a e-editable="image_urlA_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_85&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1OTA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_59d22f6c51a4679dc7d97418fff28566d559649680c4be6a13576a33962c8983" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="Order Tracking" border="0" class="darkLogoDefault" e-editable="imageA_3_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_tracking.png" style="display: block" width="100"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="Order Tracking" border="0" class="lightLogo" e-editable="imageA_3_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_tracking_white.png" style="display: block !important;" width="100"></div></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwb normal" e-editable="textB_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: bold; line-height: 1.4;">Track<html><head></head><body><span class="purplenumber" id="41"><a href="#html">41</a></span></body></html></font></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwl normal" e-editable="textC_3" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: 300; line-height: 1.4;">Your Order<html><head></head><body><span class="purplenumber" id="42"><a href="#html">42</a></span></body></html></font></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr><tr><td class="rh20" height="20"></td></tr></tbody></table></td></tr><tr><td bgcolor="#002854" class="bgcontentIII" style="background-color: #002854;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td class="rw10" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="left" class="vam" style="vertical-align: middle;" valign="middle"><table cellpadding="0" cellspacing="0" class="fw" valign="middle" width="180"><tbody><tr><td align="center"><a e-editable="image_urlA_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_87&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1OTI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_ddb18ddccc13fb979046cefaf001a35a52c5092a76ff3b2005ae47802dda6edd" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="GLOBO REWARDS" border="0" class="darkLogoDefault" e-editable="imageA_4_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/logos/GLOBO_REWARDS_LOGO_EN_White.png" style="display: block" width="130"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="GLOBO REWARDS" border="0" class="lightLogo" e-editable="imageA_4_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/logos/GLOBO_REWARDS_LOGO_EN_White.png" style="display: block !important;" width="130"></div></a></td></tr></tbody></table></td><td class="rw5" width="20"></td><td align="left" class="vam" style="vertical-align: middle;" valign="middle"><table cellpadding="0" cellspacing="0" class="fw" width="180"><tbody><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc2 fwl normal" e-editable="textB_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: 300; line-height: 1.4;">Not a GLOBO<html><head></head><body><span class="purplenumber" id="43"><a href="#html">43</a></span></body></html><br>Rewards member?<html><head></head><body><span class="purplenumber" id="44"><a href="#html">44</a></span></body></html></font></td></tr></tbody></table></td><td class="rw5" width="20"></td><td align="left" class="vam" style="vertical-align: middle;" valign="middle"><table cellpadding="0" cellspacing="0" class="fw" width="180"><tbody><tr><td align="center"><table bgcolor="#002b54" cellpadding="0" cellspacing="0" class="tcta3a fw ctabgV" style="border: 1px solid #ffffff; border-collapse: separate; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; background-color: #002b54;" width="200"><tbody><tr><td align="center" class="lhp1 vam" height="48" style="vertical-align: middle; line-height: 1.2;" valign="middle"><a class="cta1a xsmall" e-editable="urlA_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_89&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1OTQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_749cf4e108d9dbbe5692b18ba2b3831deb09b86729d167406bdc3c24f27a3a85" style="font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none; display: block; padding: 5px;" target="_blank"><font class="ctaf xsmall" e-editable="link_textA_4" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: normal; line-height: 1.2;">Sign up now!<html><head></head><body><span class="purplenumber" id="45"><a href="#html">45</a></span></body></html></font></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td><td class="rw10" width="20"></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr><tr e-block-id="642b1736f78e6a8367000002"><td bgcolor="#ffffff" class="bgfooter" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td bgcolor="#e6e6e6" class="bglineIII" height="1" style="background-color: #e6e6e6;"></td></tr><tr><td class="rh25" height="25"></td></tr><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td align="center"><table cellpadding="0" cellspacing="0" class="comt" width="160"><tbody><tr><td class="mwn vam" style="vertical-align: middle;" valign="middle"><a e-editable="image_urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_91&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1OTY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_55b74bee7163defddcd5894a0bf81a318bdade5bcdb7588a6d859990eb5deef8" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="" border="0" class="darkLogoDefault" e-editable="imageA_1_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_mail.png" style="display: block" width="28"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="" border="0" class="lightLogo" e-editable="imageA_1_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_mail_white.png" style="display: block !important;" width="28"></div></a></td><td width="12"></td><td class="mwn vam" style="vertical-align: middle;" valign="middle"><a e-editable="image_urlA_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_93&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA1OTg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_f3f22d68d78ba6b44ed93449b4606d570ebdc65236ee126c7297b296e55d85f8" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="" border="0" class="darkLogoDefault" e-editable="imageA_2_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_phone.png" style="display: block" width="28"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="" border="0" class="lightLogo" e-editable="imageA_2_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_phone_white.png" style="display: block !important;" width="28"></div></a></td><td width="12"></td><td class="mwn vam" style="vertical-align: middle;" valign="middle"><a e-editable="image_urlA_3" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_95&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MDA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_4d47be4da77090c76ded3cd78cd950331f1aa30c01a74755e394450d6d97e22e" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="Facebook" border="0" class="darkLogoDefault" e-editable="imageA_3_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_facebook.png" style="display: block" width="28"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="Facebook" border="0" class="lightLogo" e-editable="imageA_3_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_facebook_white.png" style="display: block !important;" width="28"></div></a></td><td width="12"></td><td class="mwn vam" style="vertical-align: middle;" valign="middle"><a e-editable="image_urlA_4" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_97&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MDI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_48a54f0662c2ea27c4414531c1375b0e96f7362a3dc64670e9df1b806b26837d" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="Instagram" border="0" class="darkLogoDefault" e-editable="imageA_4_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_instagram.png" style="display: block" width="28"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="Instagram" border="0" class="lightLogo" e-editable="imageA_4_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_instagram_white.png" style="display: block !important;" width="28"></div></a></td><td width="12"></td><td class="mwn vam" style="vertical-align: middle;" valign="middle"><a e-editable="image_urlA_5" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_99&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MDQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_ab73b926d8f2001080b70723b051e05e6393909b86a023c0e5a322b68b0092a9" style="text-decoration: none; font-weight: normal; color: #191919;" target="_blank"><!--Default/Light Mode--><img alt="TikTok" border="0" class="darkLogoDefault" e-editable="imageA_5_Light" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_tiktok.png" style="display: block" width="28"><!--Dark Mode--><div class="lightLogoWrapper" style="mso-hide: all; display: none"><img alt="TikTok" border="0" class="lightLogo" e-editable="imageA_5_Dark" src="https://test.link.aldoshoes.com/custloads/1034259483/icons/globo_icon_tiktok_white.png" style="display: block !important;" width="28"></div></a></td></tr></tbody></table></td></tr><tr><td class="rh25" height="25"></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwb normal" e-editable="textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: bold; line-height: 1.4;">ORDER BY PHONE<html><head></head><body><span class="purplenumber" id="46"><a href="#html">46</a></span></body></html></font></td></tr><tr><td align="center" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs12 fc1 fwb normal" e-editable="textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 12px; color: #002854; font-weight: bold; line-height: 1.4;">1-800-473-5138<html><head></head><body><span class="purplenumber" id="47"><a href="#html">47</a></span></body></html></font></td></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr><tr><td bgcolor="#e6e6e6" class="bglineIII" height="1" style="background-color: #e6e6e6;"></td></tr></tbody></table></td></tr><tr e-block-id="642b1736f78e6a8367000002"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><th align="left" class="vat fl" style="padding: 0; Margin: 0; border: 0; font-weight: normal; vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;"></font></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlA_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_101&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MDY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_500960f8f85f063c99accb1ef391e5ccb53870500dde570c37219e11bb96b936" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textA_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Customer service<html><head></head><body><span class="purplenumber" id="48"><a href="#html">48</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlB_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_103&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MDg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_ac3bfe8b04d66fa2ecee5aa7418f85edc950106adc85c22e2ef057328485e35d" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textB_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Track my order<html><head></head><body><span class="purplenumber" id="49"><a href="#html">49</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlC_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_105&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MTA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_b33e1776d569ca5bf47045284124ff73a77b04590cac7e9c829411afad7228f3" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Return policy<html><head></head><body><span class="purplenumber" id="50"><a href="#html">50</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlD_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_107&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MTI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_f13da42cf6bfad9c0aa23d4df54b6edabbcd7e6b231beed3a0bff2b82e95927d" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textD_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Shipping &amp; delivery<html><head></head><body><span class="purplenumber" id="51"><a href="#html">51</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlE_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_109&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MTQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_e729c299010d6b7cfced39301a81f72d9a107d7c3839811b4c17216bfa9d05d1" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Contact us<html><head></head><body><span class="purplenumber" id="52"><a href="#html">52</a></span></body></html></font></a></td></tr></tbody></table></th><th class="fl rh30" style="padding: 0; Margin: 0; border: 0; font-weight: normal; vertical-align: top;" valign="top" width="20"></th><th align="left" class="vat fl" style="padding: 0; Margin: 0; border: 0; font-weight: normal; vertical-align: top;" valign="top"><table cellpadding="0" cellspacing="0" class="fw" width="270"><tbody><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">QUICK LINKS<html><head></head><body><span class="purplenumber" id="53"><a href="#html">53</a></span></body></html></font></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlA_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_111&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MTY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_c7f9c6ba5b99f152935622d9877824e33622704a73c45220d5af92edc282b514" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank" title=""><font class="ff fs10 fc3 fwl normal" e-editable="link_textA_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Store locator<html><head></head><body><span class="purplenumber" id="54"><a href="#html">54</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlB_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_113&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MTg%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_51b647dc31e178f803636ca40008d275f130ef200d0dcbcb6e253cf3d93a6b84" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank"><font class="ff fs10 fc3 fwl normal" e-editable="link_textB_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Gift cards<html><head></head><body><span class="purplenumber" id="55"><a href="#html">55</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlC_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_115&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MjA%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_a7bb237f3f3442ddbd2083d7d2d9ce89a679c89efd36f879ed7b7c365fb26527" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank"><font class="ff fs10 fc3 fwl normal" e-editable="link_textC_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">Size guide<html><head></head><body><span class="purplenumber" id="56"><a href="#html">56</a></span></body></html></font></a></td></tr><tr><td class="rh10" height="10"></td></tr><tr><td align="left" class="lh14p" style="line-height: 1.4;"><a class="ff fs10 fc3 fwl normal" e-editable="urlD_2" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_117&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MjI%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_1240597a951c8dd524675563e171492deaa6e4d6217e50351d7e2eccc797064b" style="text-decoration: none; background: transparent; padding: 0; font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300;" target="_blank"><font class="ff fs10 fc3 fwl normal" e-editable="link_textD_2" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">FAQ<html><head></head><body><span class="purplenumber" id="57"><a href="#html">57</a></span></body></html></font></a></td></tr></tbody></table></th></tr></tbody></table></td></tr><tr><td class="rh30" height="30"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textC_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;"></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textD_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">UP TO 50% OFF <html><head></head><body><span class="purplenumber" id="58"><a href="#html">58</a></span></body></html><br> GLOBO is offering up to 50% off the regular price on select merchandise. Prices displayed already reflect this discount.  Exceptions apply on select brands; Nike, Vans, Timberland, Dr. Martens, Skechers Work, TY, Crocs, Jansport, ALDO, Call it Spring, Kombi and accessories. Cannot be combined with any other offer. Valid in store and online from December 18th until January 1st, 2023 11:59PM (EST).<html><head></head><body><span class="purplenumber" id="59"><a href="#html">59</a></span></body></html><br><br>FREE SHIPPING ON ORDERS OVER $99<html><head></head><body><span class="purplenumber" id="60"><a href="#html">60</a></span></body></html><br>For a limited time, GLOBO is offering FREE STANDARD SHIPPING on all online orders of $99 and over. The cost of shipping will automatically be deducted at checkout for all eligible orders. This shipping offer does not apply to orders being shipped to Nunavut, the Yukon or the Northwest Territories.<html><head></head><body><span class="purplenumber" id="61"><a href="#html">61</a></span></body></html><br></font></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr></tbody></table></td></tr><tr e-block-id="642b1736f78e6a8367000002"><td bgcolor="#ffffff" class="bgcontent" style="background-color: #ffffff;"><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td class="rh30" height="30"></td></tr><tr><td class="rw20" width="20"></td><td><table cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td bgcolor="#e6e6e6" class="bglineIII" height="1" style="background-color: #e6e6e6;"></td></tr><tr><td class="rh30" height="30"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">You are receiving this email because you subscribed to itthrough<html><head></head><body><span class="purplenumber" id="62"><a href="#html">62</a></span></body></html><a class="ff fs10 fc1 fwl tdu normal" e-editable="urlE_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_119&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MjQ%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_66522fb58ca0f35ec595ea91da501f5e6719f2174357ad17b5260cc9930a2e45" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: underline; color: #3300ad !important;" target="_blank" title=""><font class="ff fs10 fc1 fwl tdu normal" e-editable="link_textE_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #002854; text-decoration: underline; font-weight: 300; line-height: 1.4;">www.globoshoes.com<html><head></head><body><span class="purplenumber" id="63"><a href="#html">63</a></span></body></html></font></a>.<html><head></head><body><span class="purplenumber" id="64"><a href="#html">64</a></span></body></html></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textF_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">If you would no longer like to receive the GLOBO rewards,click here:<html><head></head><body><span class="purplenumber" id="65"><a href="#html">65</a></span></body></html><a class="ff fs10 fc1 fwl tdu normal" e-editable="urlF_1" href="https://link.globoshoes.com/u/un.php?par=yXDcudOyPS_286230_59560_$sid$&amp;_esuh=_11_51f64a8af919de120f9bc947df58c549fbc5fd3d44eea8c263e516b9548e125c" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: underline; color: #3300ad !important;" target="_blank"><font class="ff fs10 fc1 fwl tdu normal" e-editable="link_textF_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #002854; text-decoration: underline; font-weight: 300; line-height: 1.4;">unsubscribe<html><head></head><body><span class="purplenumber" id="66"><a href="#html">66</a></span></body></html></font></a>.<html><head></head><body><span class="purplenumber" id="67"><a href="#html">67</a></span></body></html></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textG_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">To read more about our privacy policy<html><head></head><body><span class="purplenumber" id="68"><a href="#html">68</a></span></body></html><a class="ff fs10 fc1 fwl tdu normal" e-editable="urlG_1" href="https://link.globoshoes.com/u/nrd.php?p=yXDcudOyPS_59560_286230_1_121&amp;ems_l=342687&amp;i=1&amp;d=MjAyMystK0JveGluZytEYXk%3D%7CTk8tR0xPQk8tQ0EtV0s0OF9ERUMzMCtfVVArVE8rNTAlMjUrJTJCK1NCUyslMkIrQnJhbmRz%7CMjc3NzA2MjY%3D%7CeVhEY3VkT3lQUw%3D%3D%7CTjJNMFpUQTFNamd5TXpGaU5URmtZMll6WXpSa09XRm1ZVGM1WVdVNVpHVTBPVEl6Tm1JNE5UTTJZVFZsTUdJNE16UTVZMlEyT1RJNU5HTTJOVFprTlE%3D%7CMjAyMystK0JveGluZytEYXk%3D%7CREVDMzAtR0xPQk8rTm9uK09wZW5lcg%3D%3D%7CTWFzY3VsaW4%3D%7CZW4tQ0E%3D%7C&amp;_esuh=_11_068c2476c23d0420fde174b56a36328b4674380245a1790d40a6689ff401d79a" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: underline; color: #3300ad !important;" target="_blank"><font class="ff fs10 fc1 fwl tdu normal" e-editable="link_textG_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #002854; text-decoration: underline; font-weight: 300; line-height: 1.4;">click here<html><head></head><body><span class="purplenumber" id="69"><a href="#html">69</a></span></body></html></font></a>.<html><head></head><body><span class="purplenumber" id="70"><a href="#html">70</a></span></body></html></font></td></tr><tr><td class="rh20" height="20"></td></tr><tr><td align="left" class="lh14p la1a" style="line-height: 1.4;"><font class="ff fs10 fc3 fwl normal" e-editable="textH_1" style="font-family: 'Apex Sans', Helvetica, sans-serif; font-size: 10px; color: #6e6e6e; font-weight: 300; line-height: 1.4;">©The ALDO Group Inc. 905, Rue Hodge Montréal (Québec)Canada H4N 283. All rights reserved.<html><head></head><body><span class="purplenumber" id="71"><a href="#html">71</a></span></body></html><br></font></td></tr></tbody></table></td><td class="rw20" width="20"></td></tr><tr><td class="rh30" height="30"></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><div style="display: none; white-space: nowrap; font: 15px courier; line-height: 0;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</div></body></html>
                    </div>
                </div>
            </div>
            """
        ..style.border = 'none',
    );
    }

    bool _isSidebarOpen = true;

    @override
    Widget build(BuildContext context) {
      return Scaffold(
        body: Stack(
          children: [
            Row(
              children: [
                // Sidebar
                if (_isSidebarOpen)
                  Container(
                    width: 70,
                    color: Color.fromARGB(17, 96, 122, 135),
                    child: Column(
                      crossAxisAlignment: CrossAxisAlignment.start,
                      children: [
                        ListTile(
                          leading: Icon(Icons.home),
                          onTap: () {
                            // Navigate to Home
                          },
                        ),
                        ListTile(
                          leading: Icon(Icons.settings),
                          onTap: () {
                            // Navigate to Settings
                          },
                        ),
                        ListTile(
                          leading: Icon(Icons.email),
                          onTap: () {
                            Navigator.push(
                              context,
                              MaterialPageRoute(
                                  builder: (context) => EmailPage()),
                            );
                          },
                        ),
                        Spacer(),
                        Padding(
                          padding: const EdgeInsets.all(8.0),
                          child: Align(
                            alignment: Alignment.bottomLeft,
                            child: IconButton(
                              icon: Icon(Icons.close, color: Colors.white),
                              onPressed: () {
                                setState(() {
                                  _isSidebarOpen = false;
                                });
                              },
                            ),
                          ),
                        ),
                      ],
                    ),
                  ),
                // Main content
                Expanded(
                  child: Column(
                    children: [
                      Container(
                        padding: EdgeInsets.fromLTRB(8.0, 8.0, 8.0, 4.0),
                        color: Color.fromARGB(42, 36, 102, 132),
                        child: Row(
                          mainAxisAlignment: MainAxisAlignment.center,
                          children: [
                            Container(
                              width: 800,
                              height: 40,
                              child: TextField(
                                decoration: InputDecoration(
                                  hintText: 'Search...',
                                  border: OutlineInputBorder(),
                                  prefixIcon: Icon(Icons.search),
                                ),
                              ),
                            ),
                          ],
                        ),
                      ),
                      Container(
                        padding: EdgeInsets.all(0.0),
                        color: Color.fromARGB(42, 36, 102, 132),
                        child: Row(
                          children: [
                            Container(
                              height: 2,
                            )
                          ],
                        ),
                      ),
                      Container(
                        padding: EdgeInsets.all(8.0),
                        color: Colors.white,
                        child: Row(
                          children: [
                            Container(
                              child: Text('hiiiiiii'),
                            ),
                          ],
                        ),
                      ),
                      Container(
                        child: Expanded(
                          // child: EmailPage(),
                          child: HtmlElementView(viewType: 'html-view11',),),
                        ),
                      
                      // Expanded(
                      //   child: Center(
                      //     child: EmailPage(),
                      //   ),
                      // )
                    ],
                  ),
                ),
              ],
            ),
            if (!_isSidebarOpen)
              Positioned(
                bottom: 16,
                left: 16,
                child: FloatingActionButton(
                  child: Icon(Icons.menu),
                  onPressed: () {
                    setState(() {
                      _isSidebarOpen = true;
                    });
                  },
                ),
              ),
          ],
        ),
      );
    }
  }

